## trisquel-icon-theme 2.1-1

=== debian/changelog ===
trisquel-icon-theme (2.1-1) robur; urgency=low

  * Initial release

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 11 May 2009 11:56:59 +0200
