=== debian/control ===
Source: trisquel-icon-theme
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.9.0

Package: trisquel-icon-theme
Architecture: all
Priority: optional
Provides: gnome-icon-theme
Description: Trisquel icon theme.
 A Tango-based icon theme for Trisquel.
 .
