## trisquel-icon-theme 3.0

=== debian/changelog ===
trisquel-icon-theme (3.0) dwyn; urgency=low

  * added update-manager trisquel icon

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Wed, 12 Aug 2009 18:46:29 +0200

trisquel-icon-theme (2.99-1) dwyn; urgency=low

  * Added notification icons, the sleep icon, and fixed network-manager
    icon sizes

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Thu, 09 Jul 2009 18:51:42 +0200

trisquel-icon-theme (2.99) dwyn; urgency=low

  * Initial release for Dwyn

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Fri, 12 Jun 2009 14:26:55 +0200
