## trisquel-icon-theme 3.5

=== debian/changelog ===
trisquel-icon-theme (3.5) awen; urgency=low

  * Initial release for Awen

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 21 Feb 2010 03:11:56 +0100
