## trisquel-icon-theme 3.99-6

=== debian/changelog ===
trisquel-icon-theme (3.99-6) taranis; urgency=low

  * Added shotwell icon

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 24 Aug 2010 23:52:25 +0200

trisquel-icon-theme (3.99-5) taranis; urgency=low

  * Added exaile smaller icons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 09 Aug 2010 12:56:13 +0200

trisquel-icon-theme (3.99-4) taranis; urgency=low

  * New battery icons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 08 Aug 2010 23:56:15 +0200

trisquel-icon-theme (3.99-3) taranis; urgency=low

  * New icons added

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 08 Aug 2010 19:22:30 +0200

trisquel-icon-theme (3.99-2) taranis; urgency=low

  * Moved to elementary
  * New icons added

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 08 Aug 2010 14:51:25 +0200

trisquel-icon-theme (3.99-1) taranis; urgency=low

  * Now based on gnome-brave-icon-theme

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Aug 2010 19:31:17 +0200

trisquel-icon-theme (3.99) taranis; urgency=low

  * removed 48x48/apps/gnome-session-reboot.png

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 12 May 2010 16:22:24 +0200
