## trisquel-icon-theme 4.0

=== debian/changelog ===
trisquel-icon-theme (4.0) taranis; urgency=low

  * Added shotwell icon
  * Added exaile smaller icons
  * New battery icons
  * Moved to elementary
  * removed 48x48/apps/gnome-session-reboot.png

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2010 19:50:00 +0200
