## trisquel-icon-theme 4.5

=== debian/changelog ===
trisquel-icon-theme (4.5) slaine; urgency=low

  * added a lock to nm-applet icons, and a gwibber status icon

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 10 Mar 2011 00:45:36 +0100

trisquel-icon-theme (4.4.9) slaine; urgency=low

  * Initial release for slaine

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 12 Dec 2010 18:41:00 +0200
