=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Package: trisquel-icon-theme
 Architecture: all
 Priority: optional
+Depends: elementary-icon-theme
 Provides: gnome-icon-theme
 Description: Trisquel icon theme.
- A Tango-based icon theme for Trisquel.
+ An icon theme for Trisquel based on Elementary.
  .
