## trisquel-icon-theme 5.5

=== debian/changelog ===
trisquel-icon-theme (5.5) brigantia; urgency=low

  * Make the theme inherit gnome as well as gnome-brave

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 16 Mar 2012 10:31:58 +0100

trisquel-icon-theme (5.4-2) slaine; urgency=low

  * Moved base to gnome-brave

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 14 Mar 2012 15:58:40 +0100

trisquel-icon-theme (5.4-1) slaine; urgency=low

  * Added symbolic action icons, needed by totem among others

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 11 Mar 2012 23:13:55 +0100

trisquel-icon-theme (5.4) slaine; urgency=low

  * Initial release for Brigantia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 23 Jan 2012 18:40:14 +0100

trisquel-icon-theme (5.0) slaine; urgency=low

  * Final release for Dagda

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Sep 2011 13:31:55 +0200

trisquel-icon-theme (4.99-1) slaine; urgency=low

  * Now inherits from Elementary Dark

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 09 Aug 2011 18:51:55 +0200

trisquel-icon-theme (4.99) slaine; urgency=low

  * Initial release for Dagda

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Jul 2011 14:48:41 +0200
