## trisquel-icon-theme 5.99-2

=== debian/changelog ===
trisquel-icon-theme (5.99-2) toutatis; urgency=low

  * Fixed wireless icons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 19 Nov 2012 03:44:14 +0100

trisquel-icon-theme (5.99-1) toutatis; urgency=low

  * Updated icon resolutions

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 11 Nov 2012 05:57:40 +0100

trisquel-icon-theme (5.99) toutatis; urgency=low

  * Initial release for Toutatis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 07 Oct 2012 05:26:25 +0200
