## trisquel-icon-theme 8.0-1

=== debian/changelog ===
trisquel-icon-theme (8.0-1) Flidas; urgency=medium

  * Removed scalable/actions/window-close-symbolic.svg

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 13 May 2018 15:27:57 -0400

trisquel-icon-theme (8.0) flidas; urgency=medium

  * Fixed indicator icons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 05 Apr 2017 19:27:45 -0400

trisquel-icon-theme (7.0-4) belenos; urgency=low

  * Added onboard icon

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 28 Aug 2014 03:01:34 +0200

trisquel-icon-theme (7.0-3) belenos; urgency=low

  * Added 48x48 libreoffice icons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 08 Aug 2014 07:44:18 +0200

trisquel-icon-theme (7.0-2) belenos; urgency=low

  * Updated Trisquel logo icon

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 19 Jul 2014 01:38:27 +0200

trisquel-icon-theme (7.0-1) belenos; urgency=low

  * Added monochrome icons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Jul 2014 23:13:20 +0200

trisquel-icon-theme (7.0) belenos; urgency=low

  * Initial release for belenos

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 31 Jan 2014 19:46:31 +0100

trisquel-icon-theme (6.0) toutatis; urgency=low

  * Final release for Toutatis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 25 Nov 2012 07:37:14 +0100
