## trisquel-icon-theme 9.0-2

=== debian/changelog ===
trisquel-icon-theme (9.0-2) etiona; urgency=medium

  * Added brave dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 19 Dec 2019 22:20:33 -0500

trisquel-icon-theme (9.0-1) etiona; urgency=medium

  * Updated master theme dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Dec 2019 13:24:51 -0500

trisquel-icon-theme (9.0) etiona; urgency=medium

  * Fixed icon sizing issue
  * Fixed monochrome indicator icons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 12 Sep 2019 19:33:23 -0700
