=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: trisquel-icon-theme
 Architecture: all
 Priority: optional
-Depends: gnome-brave-icon-theme
+Depends: gnome-colors-common, ubuntu-mono, gnome-brave-icon-theme
 Provides: gnome-icon-theme
 Description: Trisquel icon theme.
  An icon theme for Trisquel based on gnome-brave-icon-theme.
