## trisquel-icon-theme 10.2

=== debian/changelog ===
trisquel-icon-theme (10.2) nabia; urgency=medium

  * Remove unused icon breaking build for nabia.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 Sep 2021 01:17:11 -0500

trisquel-icon-theme (10.1) nabia; urgency=medium

  * Fix path for data copy on rules file

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 06 Sep 2021 20:40:16 -0500

trisquel-icon-theme (10.0) nabia; urgency=medium

  * Fix vpn nm trisquel icon
  * Fix missing control center time preferences icon

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Aug 2021 12:55:18 -0500
