## trisquel-icon-theme 11.0-3

=== debian/changelog ===
trisquel-icon-theme (11.0-3) aramo; urgency=medium

  * Set status icons to 16px
  * Minimize files with scour
  * Cleanup of broken links

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 06 Dec 2022 17:11:02 -0500

trisquel-icon-theme (11.0-2) aramo; urgency=medium

  * Add scalable battery applet icon to match theme.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 31 Aug 2022 19:24:43 -0500

trisquel-icon-theme (11.0-1) aramo; urgency=medium

  * Fix control center bluetooth manager icon.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 23 Jul 2022 16:00:18 -0500

trisquel-icon-theme (11.0) aramo; urgency=medium

  * Initial release for trisquel-icon-theme for aramo

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Jun 2022 20:49:08 -0500
