## trisquel-icon-theme 11.0-6

=== debian/changelog ===
trisquel-icon-theme (11.0-6) aramo; urgency=medium

  * 11.0/trisquel-icons-theme: add update-notifier icons to default
    scalable/status.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 06 Mar 2024 00:07:12 -0600

trisquel-icon-theme (11.0-5) aramo; urgency=medium

  * Add missing ayatana-settings icon for trisquel theme

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 18 Nov 2023 22:08:55 -0600

trisquel-icon-theme (11.0-4) aramo; urgency=medium

  * Add scalable pdf mimetype icon for mate-control-center.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 04 Feb 2023 03:49:49 -0600
