## trisquel-icon-theme 12.0-0

=== debian/changelog ===
trisquel-icon-theme (12.0-0) ecne; urgency=medium

  * Initial release for trisquel-icon-theme for Ecne

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 23 Apr 2024 20:37:15 -0600
