=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: trisquel-icon-theme
 Section: trisquel
 Priority: optional
-Maintainer: Rubén Rodríguez <ruben@trisquel.info>
-Build-Depends-Indep: debhelper
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Build-Depends-Indep: debhelper, scour
 Standards-Version: 3.5.9.0
 
 Package: trisquel-icon-theme
